HTTPS SSH

QRCode Reader

Prerequirements

  • Xcode 9.0.1 (Swift 4.0)
  • CocoaPods 1.3.1